QLTS_DHKH - Lap trinh #6309

Lap k& hoach mua sam
07/03/2024 11:16 - B8 Kién Trung

Status: Két thuc

Priority: Trung binh

Assignee: Nguyé&n Quang Linh

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/03/2024
08/03/2024
100%

0.00 hour
0.00 hour
History

#1 - 07/03/2024 11:55 - P6 Duy Diing
- Due date set to 08/03/2024

- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#2 - 07/03/2024 16:25 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 08/03/2024 09:29 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thic

- % Done changed from 0 to 100
